MONGOSTAT(1)

NAME
mongostat - monitor basic MongoDB server statistics

SYNOPSIS
mongostat [options] [polling interval in seconds]

DESCRIPTION
The mongostat program provides a dynamic real-time view of a running MongoDB instance.

OPTIONS
See mongostat --help for a list supported options and their descriptions.

SEE ALSO
mongotop(1) The full documentation of mongostat can be found at https://docs.mongodb.com/manual/reference/program/mongostat/.

AUTHOR
mongostat was written by MongoDB, Inc. and is licensed under the Apache License, Version 2.0. This manpage was written by Apollon Oikonomopoulos <apoikos@debian.org> for the Debian project (but may be used by others).